@import '../../theme/styles/config';

.game-list {
  list-style: none;
  padding: 20px 0;
  display: grid;
  grid-template-columns: repeat(3, 33%);
  grid-row-gap: 2%;
  grid-column-gap: 1%;

  &:last-child {
    margin-bottom: 50px;
  }
}